.story{
    &__pictures{
        background-image: linear-gradient(rgba($color-primary, .5), rgba($color-primary, .5)), url(../img/back.jpg);
        background-size: cover;
        grid-column: full-start / col-end 4;

        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(6, 1fr);
        align-items: center;

        @include respond(medium){
            grid-column: 1 / -1;
            padding: 3rem;
        }
    }
    

    &__img--1{
        width: 100%;
        grid-column: 2 / 6;
        grid-row: 2 / 6;
        box-shadow: 0 2rem 5rem rgba(#000, .1);

        @include respond(medium){
            grid-column: 1 / 5;
            grid-row: 1 / -1;
            width: 100%;
        }
    }

    &__img--2{
        width: 115%;
        grid-column: 4 / 7;
        grid-row: 4 / 6;
        z-index: 2;
        box-shadow: 0 2rem 5rem rgba(#000, .2);

        @include respond(medium){
            grid-row: 1 / -1;
            width: 100%;
        }
    }

    &__content{
        background-color: $color-grey-light-1;
        grid-column: col-start 5 / full-end;

        padding: 6rem 8vw;

        @include respond(medium){
            grid-column: 1 / -1;
            grid-row: 5 / 6;
        }

        /*
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        */

        display: grid;
        align-content: center;
        justify-items: start;
    }

    &__text{
        font-size: 1.5rem;
        font-style: italic;
        margin: 0 0 4rem;
    }
}